Subject: [PATCH] ARM: integrator: Make sure INTEGRATOR_AP depends on PCI

From: [email-masked] (Joerg Roedel)
Date: Wed, 25 Sep 2013 12:13:01 +0200

On Wed, Aug 28, 2013 at 09:26:57AM +0200, Linus Walleij wrote:
> Yes.
> Reviewed-by: Linus Walleij <[email-masked]>
> 
> And can you please create and send a proper patch with this
> content to arm at kernel.org and the mailing list on CC, with
> a request for the ARM SoC maintainers to apply it directly
> as a fix?
> 
> You might as well add Cc: stable at vger.kernel.org as well.

Okay, sorry, forgot about this one. But my compile-tests kindly reminded
me and I sent the patch out again now :)

	Joerg